body
{
    width: 1024px;
    margin: 0px auto 50px auto;
    padding: 0px;
    background-color: #000000;
}

#header
{
    background-color: #343434;
    background-image: url('../images/content_top.gif');
    background-repeat: no-repeat;
    background-position: top left;
    height: 328px;
    width: 1024px;
}

#content
{
    width: 100%;
    text-align: center;
    background-color: #343434;
    background-image: url('../images/content_bottom.gif');
    background-repeat: no-repeat;
    background-position: bottom left;
}

/*Left Navigation*/

#left_nav
{
    float: left;
    margin: 90px 0px 0px 25px;
}

#gallery_links
{
    list-style: none;
    padding: 10px 0px 0px 0px;
    width: 136px;
    margin: 0px;
}

.vertical_center a
{
    line-height: 35px;
    vertical-align: middle;
}

.left_link
{
    width: 136px;
    background-color: #3d3d3c;
    margin: 3px 0px 3px 0px;
    text-align: center;
}

.left_link a
{
    color: #ffffff;
    font-family: Monotype Corsiva;
    text-decoration: none;
    font-size: 120%;
}

.left_link a:hover
{
	text-decoration: underline;
}

/*Inner Content*/

#inner_content
{
    width: 705px;
    min-height: 600px;
    background-color: #454545;
    margin: 0px 0px 10px 187px;
    border: 0px;
}

#inner_content p
{
    font-family: Verdana;
    color: #000000;
    padding: 0px 10px 0px 10px;
    font-size: 80%;
}

#inner_content h2
{
    font-family: Monotype Corsiva;
    color: #000000;
    padding: 0px 0px 0px 10px;
    margin: 0px;
}

button#translate_button
{
    float: right;
    margin: 10px 10px 0px 0px;
}

/*Affiliates*/

#affiliates_area
{
	margin: 20px 0px 0px 0px;
}

ul#affiliates
{
    list-style: none;
    margin: 0px;
}

ul#affiliates li
{
    display: inline;
    padding-right: 25px;
}

#footer
{
    color: #ffffff;
    font-size: 85%;
    padding-bottom: 30px;
    text-align: center;
}

/*Footer*/

#main_gallery_link
{
    width: 100%;
    text-align: center;
    margin: 50px auto 0px auto;
}

#main_gallery_link a
{
    color: white;
    text-decoration: none;
    font-family: Minion Pro, Times, Helvetica;
    font-size: 25px;
}

#main_gallery_link a:hover
{
    text-decoration: underline;
}

#easey_jones_copyright
{
    color: #656565;
    width: 100%;
    margin: 50px auto 0px auto;
}

#sweetwater_credits
{
    color: #656565;
    width: 100%;
    margin: 0px auto 0px auto;
}

#sweetwater_link
{
    color: #858585;
}

/*Common*/

.no_display
{
    display: none;
}

.display
{
    display: inherit;
}
